## ruby-defaults 2.7~0

=== debian/changelog ===
ruby-defaults (1:2.7~0) experimental; urgency=medium

  [ Antonio Terceiro ]
  * Make Ruby 2.7 the default and drop Ruby 2.5
  * debian/tests/control: add test-name pkg-config test
  * debian/tests/ruby-all-dev: remove deprecated usage of global must_match
  * Remove ruby.postinst, not really needed nowadays

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 25 Feb 2020 16:20:01 -0300

ruby-defaults (1:2.5.7.1) unstable; urgency=medium

  * d/t/control: Make autopkgtests cross-test-friendly
  * d/t/smoke-test: use $AUTOPKGTEST_TMP instead of the deprecated $ADTTMP
  * Declare compliance with Debian Policy 4.5.0
  * Bump debhelper compaitiblity level to 12

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 20 Feb 2020 16:11:01 -0300

ruby-defaults (1:2.5.7) unstable; urgency=medium

  * Upload to unstable.
    + Both interpreters, 2.5 and 2.7, are enabled.

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 17 Feb 2020 19:34:01 -0300

ruby-defaults (1:2.5.7~0) experimental; urgency=medium

  * Enable building against ruby2.7
  * Add myself to Uploaders

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 27 Nov 2019 18:27:44 -0300
