=== debian/control ===
Source: ruby-defaults
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>,
           Lucas Kanashiro <kanashiro@debian.org>
Build-Depends: debhelper (>= 12~)
Standards-Version: 4.5.0
Homepage: https://www.ruby-lang.org/
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-defaults.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-defaults

Package: ruby
Architecture: any
Multi-Arch: allowed
Depends: ruby2.7, ${misc:Depends}
Suggests: ri, ruby-dev
Conflicts: ruby-activesupport-3.2, ruby-activesupport-2.3
Breaks:
 apt-listbugs (<< 0.1.6),
 ruby-switch (<= 0.1.0),
 rbenv (<= 0.4.0-1),
 ruby-debian (<< 0.3.8+b3)
Replaces: irb, rdoc, rubygems
Provides: irb, rdoc, rubygems
Description: Interpreter of object-oriented scripting language Ruby (default version)
 Ruby is the interpreted scripting language for quick and easy
 object-oriented programming.  It has many features to process text
 files and to do system management tasks (as in perl).  It is simple,
 straight-forward, and extensible.
 .
 This package is a dependency package, which depends on Debian's default Ruby
 version (currently v2.7).

Package: ruby-dev
Architecture: any
Multi-Arch: same
Depends: ruby2.7-dev, ${misc:Depends}
Description: Header files for compiling extension modules for Ruby (default version)
 Ruby is the interpreted scripting language for quick and easy
 object-oriented programming.  It has many features to process text
 files and to do system management tasks (as in perl).  It is simple,
 straight-forward, and extensible.
 .
 This package contains the header files and the mkmf library, necessary
 to make extension library for Ruby. It is also required to build
 many gems.
 .
 This package is a dependency package, which depends on Debian's default Ruby
 version (currently v2.7).

Package: ruby-all-dev
Architecture: any
Multi-Arch: same
Depends: ${ruby-all-dev:Depends}, ${misc:Depends}
Description: Ruby development environment (all versions supported in Debian)
 Ruby is the interpreted scripting language for quick and easy
 object-oriented programming.  It has many features to process text
 files and to do system management tasks (as in perl).  It is simple,
 straight-forward, and extensible.
 .
 This package depends on the respective development packages for every Ruby
 version currently supported by Debian. This will usually be a single version
 (the default one), but during transitions multiple versions might be
 supported.
 .
 To programmatically list all the supported versions, install the `gem2deb`
 package and run `dh_ruby --print-supported`. To determine which is the default
 version, just dereference the /usr/bin/ruby symbolic link.
 .
 If you are not building Ruby packages for Debian, you probably do not need
 this package.

Package: libruby
Section: libs
Architecture: all
Depends: libruby2.7, ${misc:Depends}
Description: Libraries necessary to run Ruby
 Ruby is the interpreted scripting language for quick and easy
 object-oriented programming.  It has many features to process text
 files and to do system management tasks (as in perl).  It is simple,
 straight-forward, and extensible.
 .
 This package includes the 'libruby' library, necessary to run Ruby.
 .
 This package is a dependency package, which depends on Debian's default Ruby
 version (currently v2.7).

Package: ri
Architecture: all
Depends: ruby2.7, ruby2.7-doc, ${misc:Depends}
Description: Ruby Interactive reference
 ri is a command line tool that displays descriptions of built-in Ruby
 methods, classes, and modules. For methods, it shows you the calling
 sequence and a description. For classes and modules, it shows a
 synopsis along with a list of the methods the class or module
 implements.
 .
 This package provides ri command and descriptions about Ruby.
 This package provides the ri documentation for the Ruby standard library.
 The ri executable itself is in the ruby package.
 .
 This package is a dependency package, which depends on Debian's default Ruby
 version (currently v2.7).

Package: ruby-full
Architecture: all
Depends: ruby, ruby-dev, ri, ${misc:Depends}
Description: Ruby full installation (default version)
 For many good reasons, the Ruby programming language is split in many
 small different packages. Installing this package will make sure you have
 all the packages that add up to a full Ruby installation, with the exception
 of the Tcl/Tk bindings for Ruby, which are only recommended.
 .
 This package is a dependency package, which depends on Debian's default Ruby
 version (currently v2.7).
