## ruby-defaults 2.7%2B1

=== debian/changelog ===
ruby-defaults (1:2.7+1) unstable; urgency=medium

  * d/control: ruby breaks ruby-bootsnap (<< 1.4.6-1)

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 03 Apr 2020 16:23:27 -0300

ruby-defaults (1:2.7) unstable; urgency=medium

  * Upload to unstable.
    + Switch the default to ruby2.7

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 18 Mar 2020 08:54:19 -0300
