## ruby-defaults 2.7+1

=== debian/control ===
--- 
+++ 
@@ -20,7 +20,8 @@
  apt-listbugs (<< 0.1.6),
  ruby-switch (<= 0.1.0),
  rbenv (<= 0.4.0-1),
- ruby-debian (<< 0.3.8+b3)
+ ruby-debian (<< 0.3.8+b3),
+ ruby-bootsnap (<< 1.4.6-1)
 Replaces: irb, rdoc, rubygems
 Provides: irb, rdoc, rubygems
 Description: Interpreter of object-oriented scripting language Ruby (default version)
