## ruby-defaults 2.7+2

=== debian/changelog ===
ruby-defaults (1:2.7+2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Wrap long lines in changelog entries: 1.8.1-8.
  * Set debhelper-compat version in Build-Depends.

  [ Antonio Terceiro ]
  * Drop gem binary -> Depends: ruby-rubygems

  [ Cédric Boutillier ]
  * Add .gitattributes to keep unwanted files out of the source package

 -- Lucas Kanashiro <kanashiro@debian.org>  Sun, 18 Oct 2020 23:37:08 -0300
