=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>,
            Lucas Kanashiro <kanashiro@debian.org>
-Build-Depends: debhelper (>= 12~)
+Build-Depends: debhelper-compat (= 12)
 Standards-Version: 4.5.0
 Homepage: https://www.ruby-lang.org/
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-defaults.git
@@ -13,7 +13,7 @@
 Package: ruby
 Architecture: any
 Multi-Arch: allowed
-Depends: ruby2.7, ${misc:Depends}
+Depends: ruby2.7, ruby-rubygems, ${misc:Depends}
 Suggests: ri, ruby-dev
 Conflicts: ruby-activesupport-3.2, ruby-activesupport-2.3
 Breaks:
@@ -115,4 +115,3 @@
  .
  This package is a dependency package, which depends on Debian's default Ruby
  version (currently v2.7).
-
