=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,6 @@
 export DEBIAN_DEFAULT_RUBY_VERSION=2.7
 export DEBIAN_RUBY_PROGRAMS = \
   erb \
-  gem \
   irb \
   rdoc \
   ri \
