## ruby-defaults 2.7+2build1

=== debian/changelog ===
ruby-defaults (1:2.7+2build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:24:04 +0200
