## ruby-defaults 3.0~exp1

=== debian/changelog ===
ruby-defaults (1:3.0~exp1) experimental; urgency=medium

  * Make Ruby 3.0 the default, also remove Ruby 2.7 support.

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 02 Dec 2021 16:42:26 -0300

ruby-defaults (1:2.7.6) unstable; urgency=medium

  * Upload version from experimental to unstable.

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 29 Oct 2021 09:44:25 -0300

ruby-defaults (1:2.7.6~exp1) experimental; urgency=medium

  [ Lucas Kanashiro ]
  * Add support for ruby3.0 as an alternative interpreter

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 03 Oct 2021 08:27:11 -0300

ruby-defaults (1:2.7.5) unstable; urgency=medium

  * Revert "Add support for ruby3.0 as an alternative interpreter"
    ruby3.0 3.0.2-1 builds failed on several architectures, and this makes
    it impossible to resolve build dependencies for any ruby package on
    of those architectures.

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 03 Oct 2021 08:18:21 -0300

ruby-defaults (1:2.7.4) unstable; urgency=medium

  [ Jenkins ]
  * Remove constraints unnecessary since stretch

  [ Lucas Kanashiro ]
  * Enable ruby3.0 as an alternative interpreter in unstable
  * Bump debhelper compatibility level to 13
  * Declare compliance with Debian Policy 4.6.0.1

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 01 Oct 2021 11:48:21 -0300

ruby-defaults (1:2.7.2~exp1) experimental; urgency=medium

  * Add support for ruby3.0 as an alternative interpreter.

 -- Lucas Kanashiro <kanashiro@debian.org>  Sat, 31 Oct 2020 16:00:10 -0300
