=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>,
            Lucas Kanashiro <kanashiro@debian.org>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.0.1
 Homepage: https://www.ruby-lang.org/
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-defaults.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-defaults
@@ -13,14 +13,11 @@
 Package: ruby
 Architecture: any
 Multi-Arch: allowed
-Depends: ruby2.7, ruby-rubygems, ${misc:Depends}
+Depends: ruby3.0, ruby-rubygems, ${misc:Depends}
 Suggests: ri, ruby-dev
 Conflicts: ruby-activesupport-3.2, ruby-activesupport-2.3
 Breaks:
- apt-listbugs (<< 0.1.6),
  ruby-switch (<= 0.1.0),
- rbenv (<= 0.4.0-1),
- ruby-debian (<< 0.3.8+b3),
  ruby-bootsnap (<< 1.4.6-1)
 Replaces: irb, rdoc, rubygems
 Provides: irb, rdoc, rubygems
@@ -31,12 +28,12 @@
  straight-forward, and extensible.
  .
  This package is a dependency package, which depends on Debian's default Ruby
- version (currently v2.7).
+ version (currently v3.0).
 
 Package: ruby-dev
 Architecture: any
 Multi-Arch: same
-Depends: ruby2.7-dev, ${misc:Depends}
+Depends: ruby3.0-dev, ${misc:Depends}
 Description: Header files for compiling extension modules for Ruby (default version)
  Ruby is the interpreted scripting language for quick and easy
  object-oriented programming.  It has many features to process text
@@ -48,7 +45,7 @@
  many gems.
  .
  This package is a dependency package, which depends on Debian's default Ruby
- version (currently v2.7).
+ version (currently v3.0).
 
 Package: ruby-all-dev
 Architecture: any
@@ -75,7 +72,7 @@
 Package: libruby
 Section: libs
 Architecture: all
-Depends: libruby2.7, ${misc:Depends}
+Depends: libruby3.0, ${misc:Depends}
 Description: Libraries necessary to run Ruby
  Ruby is the interpreted scripting language for quick and easy
  object-oriented programming.  It has many features to process text
@@ -85,11 +82,11 @@
  This package includes the 'libruby' library, necessary to run Ruby.
  .
  This package is a dependency package, which depends on Debian's default Ruby
- version (currently v2.7).
+ version (currently v3.0).
 
 Package: ri
 Architecture: all
-Depends: ruby2.7, ruby2.7-doc, ${misc:Depends}
+Depends: ruby3.0, ruby3.0-doc, ${misc:Depends}
 Description: Ruby Interactive reference
  ri is a command line tool that displays descriptions of built-in Ruby
  methods, classes, and modules. For methods, it shows you the calling
@@ -102,7 +99,7 @@
  The ri executable itself is in the ruby package.
  .
  This package is a dependency package, which depends on Debian's default Ruby
- version (currently v2.7).
+ version (currently v3.0).
 
 Package: ruby-full
 Architecture: all
@@ -114,4 +111,4 @@
  of the Tcl/Tk bindings for Ruby, which are only recommended.
  .
  This package is a dependency package, which depends on Debian's default Ruby
- version (currently v2.7).
+ version (currently v3.0).
