## ruby-defaults 3.0+1

=== debian/changelog ===
ruby-defaults (1:3.0+1) unstable; urgency=medium

  * Remove ruby2.7 support.

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 07 Mar 2022 17:37:10 -0300

ruby-defaults (1:3.0) unstable; urgency=medium

  * Re-add ruby2.7 as an alternative interpreter.
    ruby3.0 is still the default but to ease the transition (avoid any
    entanglement with other transitions) we are re-adding ruby2.7 and it
    will be removed as the next and final stage of the transition.

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 17 Feb 2022 12:18:38 -0300
