## ruby-defaults 3.1~1

=== debian/changelog ===
ruby-defaults (1:3.1~1) unstable; urgency=medium

  * Upload to unstable, switching default to ruby3.1
  * Revert "Drop support for ruby3.0"

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 29 Nov 2022 14:35:48 -0300

ruby-defaults (1:3.1~0) experimental; urgency=medium

  * Make Ruby 3.1 the default
  * Make `ruby` depend on the exact same version of libruby
  * Drop support for ruby3.0

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 13 Oct 2022 14:49:19 -0300

ruby-defaults (1:3.0+3.1) unstable; urgency=medium

  * Enable ruby3.1 as a supported interpreter in unstable.
  * Switch ruby dependencies to use libruby instead.
    Now, instead of ruby-foo depends: ruby, we will have ruby-foo depends:
    libruby, and ruby depends: libruby. This requires libruby to be
    architecture dependent, and marked as Multi-Arch: same.

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 20 Sep 2022 08:54:17 -0300

ruby-defaults (1:3.0+2) experimental; urgency=medium

  * Add support for ruby3.1

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 01 May 2022 19:49:28 -0300
