## ruby-defaults 3.1

=== debian/changelog ===
ruby-defaults (1:3.1) unstable; urgency=medium

  * Drop support for ruby3.0

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 23 Dec 2022 14:03:27 -0300
