=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Package: ruby
 Architecture: any
 Multi-Arch: allowed
-Depends: ruby3.0, ruby-rubygems, ${misc:Depends}
+Depends: ruby3.1, libruby (= ${binary:Version}), ruby-rubygems, ${misc:Depends}
 Suggests: ri, ruby-dev
 Conflicts: ruby-activesupport-3.2, ruby-activesupport-2.3
 Breaks:
@@ -28,12 +28,12 @@
  straight-forward, and extensible.
  .
  This package is a dependency package, which depends on Debian's default Ruby
- version (currently v3.0).
+ version (currently v3.1).
 
 Package: ruby-dev
 Architecture: any
 Multi-Arch: same
-Depends: ruby3.0-dev, ${misc:Depends}
+Depends: ruby3.1-dev, ${misc:Depends}
 Description: Header files for compiling extension modules for Ruby (default version)
  Ruby is the interpreted scripting language for quick and easy
  object-oriented programming.  It has many features to process text
@@ -45,7 +45,7 @@
  many gems.
  .
  This package is a dependency package, which depends on Debian's default Ruby
- version (currently v3.0).
+ version (currently v3.1).
 
 Package: ruby-all-dev
 Architecture: any
@@ -71,8 +71,9 @@
 
 Package: libruby
 Section: libs
-Architecture: all
-Depends: libruby3.0, ${misc:Depends}
+Architecture: any
+Multi-Arch: same
+Depends: libruby3.1, ${misc:Depends}
 Description: Libraries necessary to run Ruby
  Ruby is the interpreted scripting language for quick and easy
  object-oriented programming.  It has many features to process text
@@ -82,11 +83,11 @@
  This package includes the 'libruby' library, necessary to run Ruby.
  .
  This package is a dependency package, which depends on Debian's default Ruby
- version (currently v3.0).
+ version (currently v3.1).
 
 Package: ri
 Architecture: all
-Depends: ruby3.0, ruby3.0-doc, ${misc:Depends}
+Depends: ruby3.1, ruby3.1-doc, ${misc:Depends}
 Description: Ruby Interactive reference
  ri is a command line tool that displays descriptions of built-in Ruby
  methods, classes, and modules. For methods, it shows you the calling
@@ -99,7 +100,7 @@
  The ri executable itself is in the ruby package.
  .
  This package is a dependency package, which depends on Debian's default Ruby
- version (currently v3.0).
+ version (currently v3.1).
 
 Package: ruby-full
 Architecture: all
@@ -111,4 +112,4 @@
  of the Tcl/Tk bindings for Ruby, which are only recommended.
  .
  This package is a dependency package, which depends on Debian's default Ruby
- version (currently v3.0).
+ version (currently v3.1).
