## ruby-defaults 3.1+nmu1

=== debian/changelog ===
ruby-defaults (1:3.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * libruby: follow libruby3.1 -> libruby3.1t64 rename (Closes: #1067043)

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 17 Mar 2024 16:08:39 +0100
