## ruby-defaults 3.1+support3.3~0

=== debian/changelog ===
ruby-defaults (1:3.1+support3.3~0) experimental; urgency=medium

  [ Antonio Terceiro ]
  * Support skipping an interpreter by setting RUBY_ALL_DEV_SKIP.
    Note that this is a developer feature, and MUST NOT be used in any
    packages.

  [ Lucas Kanashiro ]
  * Replace ruby3.2 with ruby3.3.
    Skip ruby3.2 and move straight to ruby3.3.

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 08 Jul 2024 23:46:58 -0300

ruby-defaults (1:3.1+1) experimental; urgency=medium

  * Add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 20 Oct 2023 16:48:21 -0300
