## ruby-defaults 3.1+support3.3

=== debian/changelog ===
ruby-defaults (1:3.1+support3.3) unstable; urgency=medium

  * Upload to unstable, adding support to ruby3.3

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 10 Jan 2025 13:33:30 -0300
