## ruby-defaults 3.2~ubuntu1

=== debian/changelog ===
ruby-defaults (1:3.2~ubuntu1) noble; urgency=medium

  * Make Ruby 3.2 the default.
    Remove Ruby 3.1 support.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Mon, 19 Feb 2024 09:49:07 -0300
