=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ruby-defaults
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>,
            Lucas Kanashiro <kanashiro@debian.org>
 Build-Depends: debhelper-compat (= 13)
@@ -13,7 +14,7 @@
 Package: ruby
 Architecture: any
 Multi-Arch: allowed
-Depends: ruby3.1, libruby (= ${binary:Version}), ruby-rubygems, ${misc:Depends}
+Depends: ruby3.2, libruby (= ${binary:Version}), ruby-rubygems, ${misc:Depends}
 Suggests: ri, ruby-dev
 Conflicts: ruby-activesupport-3.2, ruby-activesupport-2.3
 Breaks:
@@ -28,12 +29,12 @@
  straight-forward, and extensible.
  .
  This package is a dependency package, which depends on Debian's default Ruby
- version (currently v3.1).
+ version (currently v3.2).
 
 Package: ruby-dev
 Architecture: any
 Multi-Arch: same
-Depends: ruby3.1-dev, ${misc:Depends}
+Depends: ruby3.2-dev, ${misc:Depends}
 Description: Header files for compiling extension modules for Ruby (default version)
  Ruby is the interpreted scripting language for quick and easy
  object-oriented programming.  It has many features to process text
@@ -45,7 +46,7 @@
  many gems.
  .
  This package is a dependency package, which depends on Debian's default Ruby
- version (currently v3.1).
+ version (currently v3.2).
 
 Package: ruby-all-dev
 Architecture: any
@@ -73,7 +74,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: libruby3.1t64, ${misc:Depends}
+Depends: libruby3.2, ${misc:Depends}
 Description: Libraries necessary to run Ruby
  Ruby is the interpreted scripting language for quick and easy
  object-oriented programming.  It has many features to process text
@@ -83,11 +84,11 @@
  This package includes the 'libruby' library, necessary to run Ruby.
  .
  This package is a dependency package, which depends on Debian's default Ruby
- version (currently v3.1).
+ version (currently v3.2).
 
 Package: ri
 Architecture: all
-Depends: ruby3.1, ruby3.1-doc, ${misc:Depends}
+Depends: ruby3.2, ruby3.2-doc, ${misc:Depends}
 Description: Ruby Interactive reference
  ri is a command line tool that displays descriptions of built-in Ruby
  methods, classes, and modules. For methods, it shows you the calling
@@ -100,7 +101,7 @@
  The ri executable itself is in the ruby package.
  .
  This package is a dependency package, which depends on Debian's default Ruby
- version (currently v3.1).
+ version (currently v3.2).
 
 Package: ruby-full
 Architecture: all
@@ -112,4 +113,4 @@
  of the Tcl/Tk bindings for Ruby, which are only recommended.
  .
  This package is a dependency package, which depends on Debian's default Ruby
- version (currently v3.1).
+ version (currently v3.2).
