=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 #
 # $ debian/rules debian/ruby.postinst
 #
-export DEBIAN_DEFAULT_RUBY_VERSION=3.1
+export DEBIAN_DEFAULT_RUBY_VERSION=3.2
 export DEBIAN_RUBY_PROGRAMS = \
   erb \
   irb \
