## ruby-defaults 3.3~3.2

=== debian/changelog ===
ruby-defaults (1:3.3~3.2) unstable; urgency=medium

  [ Lucas Kanashiro ]
  * d/control: add puppet-agent (<= 7.24.0) to Breaks statement

  [ Utkarsh Gupta ]
  * Add Breaks for ruby-marisa (<< 0.2.6-18+b4)

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 31 Jan 2025 14:48:28 +0100

ruby-defaults (1:3.3~3.1) unstable; urgency=medium

  [ Antonio Terceiro ]
  * debian/tests/smoke-test: provide default for $AUTOPKGTEST_TMP
  * Reinstate support for ruby3.1

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 23 Jan 2025 21:45:24 -0300

ruby-defaults (1:3.3~0) experimental; urgency=medium

  * Add new script: rdbg
  * Make Ruby 3.3 the default
  * Drop support for Ruby 3.1
  * debian/tests: drop obsolete, unused wheezy2jessie tests

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 19 Jan 2025 22:17:44 -0300
