## ruby-defaults 3.3~ubuntu3

=== debian/changelog ===
ruby-defaults (1:3.3~ubuntu3) oracular; urgency=medium

  * Make Ruby 3.3 the default and remove Ruby 3.2.
    The workaround in the previous upload did not work. Let's make version
    3.3 the default again.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 15 Aug 2024 16:16:15 -0300

ruby-defaults (1:3.3~ubuntu2) oracular; urgency=medium

  * Make ruby3.2 the default again and add ruby3.3 as an alternative.
  * d/rules: do not compare the package version and the default version.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 14 Aug 2024 09:44:59 -0300

ruby-defaults (1:3.3~ubuntu1) oracular; urgency=medium

  * Make Ruby 3.3 the default

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 13 Aug 2024 15:46:00 -0300
