=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
 Package: ruby
 Architecture: any
 Multi-Arch: allowed
-Depends: ruby3.2, libruby (= ${binary:Version}), ruby-rubygems, ${misc:Depends}
+Depends: ruby3.3, libruby (= ${binary:Version}), ruby-rubygems, ${misc:Depends}
 Suggests: ri, ruby-dev
-Conflicts: ruby-activesupport-3.2, ruby-activesupport-2.3
+Conflicts: ruby-activesupport-3.3, ruby-activesupport-2.3
 Breaks:
  ruby-switch (<= 0.1.0),
  ruby-bootsnap (<< 1.4.6-1)
@@ -29,12 +29,12 @@
  straight-forward, and extensible.
  .
  This package is a dependency package, which depends on Debian's default Ruby
- version (currently v3.2).
+ version (currently v3.3).
 
 Package: ruby-dev
 Architecture: any
 Multi-Arch: same
-Depends: ruby3.2-dev, ${misc:Depends}
+Depends: ruby3.3-dev, ${misc:Depends}
 Description: Header files for compiling extension modules for Ruby (default version)
  Ruby is the interpreted scripting language for quick and easy
  object-oriented programming.  It has many features to process text
@@ -46,7 +46,7 @@
  many gems.
  .
  This package is a dependency package, which depends on Debian's default Ruby
- version (currently v3.2).
+ version (currently v3.3).
 
 Package: ruby-all-dev
 Architecture: any
@@ -74,7 +74,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: libruby3.2, ${misc:Depends}
+Depends: libruby3.3, ${misc:Depends}
 Description: Libraries necessary to run Ruby
  Ruby is the interpreted scripting language for quick and easy
  object-oriented programming.  It has many features to process text
@@ -84,11 +84,11 @@
  This package includes the 'libruby' library, necessary to run Ruby.
  .
  This package is a dependency package, which depends on Debian's default Ruby
- version (currently v3.2).
+ version (currently v3.3).
 
 Package: ri
 Architecture: all
-Depends: ruby3.2, ruby3.2-doc, ${misc:Depends}
+Depends: ruby3.3, ruby3.3-doc, ${misc:Depends}
 Description: Ruby Interactive reference
  ri is a command line tool that displays descriptions of built-in Ruby
  methods, classes, and modules. For methods, it shows you the calling
@@ -101,7 +101,7 @@
  The ri executable itself is in the ruby package.
  .
  This package is a dependency package, which depends on Debian's default Ruby
- version (currently v3.2).
+ version (currently v3.3).
 
 Package: ruby-full
 Architecture: all
@@ -113,4 +113,4 @@
  of the Tcl/Tk bindings for Ruby, which are only recommended.
  .
  This package is a dependency package, which depends on Debian's default Ruby
- version (currently v3.2).
+ version (currently v3.3).
