=== debian/tests/control ===
Tests: smoke-test
Depends: ruby
Restrictions: allow-stderr

Tests: ruby-all-dev
Depends: ruby, ruby-all-dev
Restrictions: allow-stderr

Test-Command: ${DEB_HOST_GNU_TYPE:+$DEB_HOST_GNU_TYPE-}pkg-config --cflags --libs ruby
Depends: ruby-dev, pkg-config
Features: test-name=pkg-config
