=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ruby-defaults
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>,
            Lucas Kanashiro <kanashiro@debian.org>
 Build-Depends: debhelper-compat (= 13)
@@ -16,10 +15,12 @@
 Multi-Arch: allowed
 Depends: ruby3.3, libruby (= ${binary:Version}), ruby-rubygems, ${misc:Depends}
 Suggests: ri, ruby-dev
-Conflicts: ruby-activesupport-3.3, ruby-activesupport-2.3
+Conflicts: ruby-activesupport-3.2, ruby-activesupport-2.3
 Breaks:
+ ruby-marisa (<< 0.2.6-18+b4),
  ruby-switch (<= 0.1.0),
- ruby-bootsnap (<< 1.4.6-1)
+ ruby-bootsnap (<< 1.4.6-1),
+ puppet-agent (<= 7.24.0)
 Replaces: irb, rdoc, rubygems
 Provides: irb, rdoc, rubygems
 Description: Interpreter of object-oriented scripting language Ruby (default version)
