=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,7 @@
 export DEBIAN_RUBY_PROGRAMS = \
   erb \
   irb \
+  rdbg \
   rdoc \
   ri \
   ruby
