## ruby-defaults 3.3build1

=== debian/changelog ===
ruby-defaults (1:3.3build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 02 Feb 2026 21:39:30 +0100
