## ruby-defaults 3.3+support3.4~0

=== debian/changelog ===
ruby-defaults (1:3.3+support3.4~0) experimental; urgency=medium

  * Add support for ruby3.4 as alternative interpreter
  * Declare compliance with Debian Policy 4.7.2

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 22 Aug 2025 15:03:34 -0300
