=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Antonio Terceiro <terceiro@debian.org>,
            Lucas Kanashiro <kanashiro@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.0.1
+Standards-Version: 4.7.2
 Homepage: https://www.ruby-lang.org/
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-defaults.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-defaults
