## ruby-defaults 3.3+support3.4~1

=== debian/changelog ===
ruby-defaults (1:3.3+support3.4~1) experimental; urgency=medium

  * Ensure all provided binaries are symlinked into /usr/bin

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 03 Feb 2026 14:57:04 -0300
