=== debian/control ===
Source: ruby-defaults
Section: interpreters
Priority: optional
Maintainer: Fumitoshi UKAI <ukai@debian.or.jp>
Uploaders: akira yamada <akira@debian.org>, Akira TAGOH <tagoh@debian.org>, Lucas Nussbaum <lucas@lucas-nussbaum.net>
Build-Depends: debhelper (>= 5), cdbs
Build-Depends-Indep: debiandoc-sgml
Standards-Version: 3.7.3

Package: ruby
Architecture: all
Depends: ruby1.8
Description: An interpreter of object-oriented scripting language Ruby
 Ruby is the interpreted scripting language for quick and
 easy object-oriented programming.  It has many features to
 process text files and to do system management tasks (as in
 perl).  It is simple, straight-forward, and extensible.
 .
 This package is a dependency package, which depends on Debian's default
 Ruby version (currently 1.8.x).

Package: libruby
Section: libs
Architecture: all
Depends: libruby1.8
Conflicts: libsdbm-ruby (<< 4), libdl-ruby (<< 4), libpty-ruby (<< 4), libbigdecimal-ruby (<< 4), libsyslog-ruby (<< 4), libstrscan-ruby (<< 4), libiconv-ruby (<< 4), libracc-runtime-ruby (<< 4), libdrb-ruby (<< 4), liberb-ruby (<< 4), libtest-unit-ruby (<< 4), librexml-ruby (<< 4), libxmlrpc-ruby (<< 4), libwebrick-ruby (<< 4), libyaml-ruby (<< 4), libzlib-ruby (<< 4), libcurses-ruby (<< 4)
Replaces: libsdbm-ruby (<< 4), libdl-ruby (<< 4), libpty-ruby (<< 4), libbigdecimal-ruby (<< 4), libsyslog-ruby (<< 4), libstrscan-ruby (<< 4), libiconv-ruby (<< 4), libracc-runtime-ruby (<< 4), libdrb-ruby (<< 4), liberb-ruby (<< 4), libtest-unit-ruby (<< 4), librexml-ruby (<< 4), libxmlrpc-ruby (<< 4), libwebrick-ruby (<< 4), libyaml-ruby (<< 4), libzlib-ruby (<< 4), libcurses-ruby (<< 4)
Provides: libsdbm-ruby, libdl-ruby, libpty-ruby, libbigdecimal-ruby, libsyslog-ruby, libstrscan-ruby, libiconv-ruby, libracc-runtime-ruby, libdrb-ruby, liberb-ruby, libtest-unit-ruby, librexml-ruby, libxmlrpc-ruby, libwebrick-ruby, libyaml-ruby, libzlib-ruby, libcurses-ruby
Description: Libraries necessary to run Ruby 1.8.x
 Ruby is the interpreted scripting language for quick and easy
 object-oriented programming.  It has many features to process text
 files and to do system management tasks (as in perl).  It is simple,
 straight-forward, and extensible.
 .
 This package provides the ruby standard library (stdlib), which is necessary
 to run Ruby scripts.
 .
 This package is a dependency package, which depends on Debian's default
 Ruby version (currently 1.8.x).

Package: libdbm-ruby
Architecture: all
Depends: libdbm-ruby1.8
Description: DBM interface for Ruby
 This package provides an extension library "dbm" for Ruby.  The
 library enables Ruby programs to access DBM files.
 .
 On Debian, the extension library is built with GDBM.
 .
 This package is a dependency package, which depends on Debian's default
 Ruby version (currently 1.8.x).

Package: libgdbm-ruby
Architecture: all
Depends: libgdbm-ruby1.8
Description: GDBM interface for Ruby
 This package provides an extension library "gdbm" for Ruby.  The
 library enables Ruby programs to access DBM files.
 .
 This package is a dependency package, which depends on Debian's default
 Ruby version (currently 1.8.x).

Package: libreadline-ruby
Architecture: all
Depends: libreadline-ruby1.8
Description: Readline interface for Ruby
 This extended library adds the function for using readline library to Ruby.
 .
 This package is a dependency package, which depends on Debian's default
 Ruby version (currently 1.8.x).

Package: libtcltk-ruby
Architecture: all
Depends: libtcltk-ruby1.8
Conflicts: libtk-ruby (<< 4)
Replaces: libtk-ruby (<< 4)
Provides: libtk-ruby
Description: Tcl/Tk interface for Ruby
 This package provides an extension library "tcltk" for Ruby. It provides a
 low-level interface to Tcl/Tk.
 .
 This package is a dependency package, which depends on Debian's default
 Ruby version (currently 1.8.x).

Package: libopenssl-ruby
Architecture: all
Depends: libopenssl-ruby1.8
Description: OpenSSL interface for Ruby
 This package makes Ruby to be able to use OpenSSL. It includes HTTP and
 TELNET protocols' SSL/TLS support.
 .
 This package is a dependency package, which depends on Debian's default
 Ruby version (currently 1.8.x).

Package: ruby-elisp
Architecture: all
Depends: ruby1.8-elisp
Conflicts: ruby1.6-elisp
Replaces: ruby1.6-elisp
Description: Emacs-lisp ruby-mode for Ruby
 This package provides major-mode for editing Ruby scripts and some
 emacs-lisp programs for Ruby programmers.
 .
 This package is a dependency package, which depends on Debian's default
 Ruby version (currently 1.8.x).

Package: ri
Architecture: all
Depends: ri1.8
Description: Ruby Interactive reference (ri)
 ri is a command line tool that displays descriptions of built-in Ruby
 methods, classes, and modules. For methods, it shows you the calling
 sequence and a description. For classes and modules, it shows a synopsis
 along with a list of the methods the class or module implements.
 .
 This package is a dependency package, which depends on Debian's default
 Ruby version (currently 1.8.x).
 
Package: rdoc
Section: doc
Architecture: all
Depends: rdoc1.8
Description:  Generate documentation from ruby source files
 RDoc - Documentation from Ruby Source Files
  * Generates structured HTML and XML documentation from Ruby source and C
    extensions.
  * Automatically extracts class, module, method, and attribute definitions.
    These can be annonated using inline comments.
  * Analyzes method visibility.
  * Handles aliasing.
  * Uses non-intrusive and implicit markup in the comments. Readers
    of the original source needn't know that it is marked up at all.
 .
 This package is a dependency package, which depends on Debian's default
 Ruby version (currently 1.8.x).

Package: irb
Architecture: all
Depends: irb1.8
Description: Interactive Ruby (irb)
 The irb is an acronym for Interactive RuBy.  It evaluates Ruby expression
 from the terminal. 
 .
 This package is a dependency package, which depends on Debian's default
 Ruby version (currently 1.8.x).

Package: ruby-full
Architecture: all
Depends: ruby, irb, rdoc, ri, libdbm-ruby, libgdbm-ruby, 
 libreadline-ruby, libopenssl-ruby, ruby1.8-dev
Recommends: libtcltk-ruby, ruby-elisp
Description: Ruby full installation
 For many good reasons, the Ruby programming language is split in many
 small different packages. Installing this package will make sure you have
 all the packages that add up to a full Ruby installation, with the exception
 of the Tcl/Tk bindings for Ruby, which are only recommended.
 .
 This package installs the dependencies for the current stable
 version of Ruby, which is 1.8.

Package: libtk-ruby
Architecture: all
Depends: libtcltk-ruby
Description: transitional dummy package
 This is a transitional dummy package.

Package: libcurses-ruby
Architecture: all
Depends: libruby
Description: transitional dummy package
 This is a transitional dummy package.

Package: libzlib-ruby
Architecture: all
Depends: libruby
Description: transitional dummy package
 This is a transitional dummy package.

Package: libyaml-ruby
Architecture: all
Depends: libruby
Description: transitional dummy package
 This is a transitional dummy package.

Package: libwebrick-ruby
Architecture: all
Depends: libruby
Description: transitional dummy package
 This is a transitional dummy package.

Package: libxmlrpc-ruby
Architecture: all
Depends: libruby
Description: transitional dummy package
 This is a transitional dummy package.

Package: librexml-ruby
Architecture: all
Depends: libruby
Description: transitional dummy package
 This is a transitional dummy package.

Package: libtest-unit-ruby
Architecture: all
Depends: libruby
Description: transitional dummy package
 This is a transitional dummy package.

Package: liberb-ruby
Architecture: all
Depends: libruby
Description: transitional dummy package
 This is a transitional dummy package.

Package: libdrb-ruby
Architecture: all
Depends: libruby
Description: transitional dummy package
 This is a transitional dummy package.

Package: libracc-runtime-ruby
Architecture: all
Depends: libruby
Description: transitional dummy package
 This is a transitional dummy package.

Package: libiconv-ruby
Architecture: all
Depends: libruby
Description: transitional dummy package
 This is a transitional dummy package.

Package: libstrscan-ruby
Architecture: all
Depends: libruby
Description: transitional dummy package
 This is a transitional dummy package.

Package: libsyslog-ruby
Architecture: all
Depends: libruby
Description: transitional dummy package
 This is a transitional dummy package.

Package: libbigdecimal-ruby
Architecture: all
Depends: libruby
Description: transitional dummy package
 This is a transitional dummy package.

Package: libpty-ruby
Architecture: all
Depends: libruby
Description: transitional dummy package
 This is a transitional dummy package.

Package: libdl-ruby
Architecture: all
Depends: libruby
Description: transitional dummy package
 This is a transitional dummy package.

Package: libsdbm-ruby
Architecture: all
Depends: libruby
Description: transitional dummy package
 This is a transitional dummy package.
