## ruby-defaults 4.2

=== debian/control ===
--- 
+++ 
@@ -6,6 +6,9 @@
 Build-Depends: debhelper (>= 5), cdbs
 Build-Depends-Indep: debiandoc-sgml
 Standards-Version: 3.7.3
+Homepage: http://www.ruby-lang.org/
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-ruby/ruby-defaults/trunk/
+Vcs-Svn: svn://svn.debian.org/pkg-ruby/ruby-defaults/trunk/
 
 Package: ruby
 Architecture: all
@@ -15,6 +18,22 @@
  easy object-oriented programming.  It has many features to
  process text files and to do system management tasks (as in
  perl).  It is simple, straight-forward, and extensible.
+ .
+ This package is a dependency package, which depends on Debian's default
+ Ruby version (currently 1.8.x).
+
+Package: ruby-dev
+Section: devel
+Architecture: all
+Depends: ruby1.8-dev
+Description: Header files for compiling extension modules for Ruby
+ Ruby is the interpreted scripting language for quick and
+ easy object-oriented programming.  It has many features to
+ process text files and to do system management tasks (as in
+ perl).  It is simple, straight-forward, and extensible.
+ .
+ This package provides the header files, necessary to make extension
+ library for Ruby.
  .
  This package is a dependency package, which depends on Debian's default
  Ruby version (currently 1.8.x).
